<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="571bf62d96711f6ca4d70b740b5d60ac">
  <dict>
    <!--2023-01-31 11:41:01.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:41:01.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:41:01.000-->
    <int key="sms_to_mms_textthreshold">13</int>
  </dict>
</config>
